::-webkit-scrollbar {
  width: 0px!important;
  background: #ffc107!important;
  height: 5px!important;
}

::-webkit-scrollbar-thumb {
  background: #7282a4!important;
  height: 5px!important;
}

body {
  margin: 0px;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  /*background-color: #242936;*/
}

